<?php
############################################################################
# A Project of TNET Services, Inc. and Saratoga-Weather.org (WD-USA template set)
############################################################################
#
#   Project:    Sample Included Website Design
#   Module:     sample.php
#   Purpose:    Sample Page
#   Authors:    Kevin W. Reed <kreed@tnet.com>
#               TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
/*------------------------  Version 20190206  ----------------------------*/
$viewSource = false;
if (isset($_REQUEST['sce']) && strtolower($_REQUEST['sce']) == 'view' ) {
//--self downloader --
   $filenameReal = __FILE__;
   $download_size = filesize($filenameReal);
   header('Pragma: public');
   header('Cache-Control: private');
   header('Cache-Control: no-cache, must-revalidate');
   header("Content-type: text/plain");
   header("Accept-Ranges: bytes");
   header("Content-Length: $download_size");
   header('Connection: close');
   readfile($filenameReal);
   exit;
}
//--end self downloader --
require_once("Settings.php");
require_once("common.php");
############################################################################
$TITLE= $SITE['organ'] . "WPC Quantitative Precipitation Forecast Loops";
$showGizmo = true;  // set to false to exclude the gizmo
include("top.php");
############################################################################
?>
<style type="text/css">
#outerdiv_1to3 {
width: 903px;
height: 625px;
overflow: hidden;
position: relative;
margin-top: 10px;
}
#inneriframe_1to3 {
position: absolute;
top: -21px;
left: -30px;
width: 1060px;
height: 1196px;
}
#outerdiv_4to7 {
width: 903px;
height: 625px;
overflow: hidden;
position: relative;
margin-top: 10px;
}
#inneriframe_4to7 {
position: absolute;
top: -291px;
left: -140px;
width: 1060px;
height: 1196px;
}
#outerdiv_1to7 {
width: 903px;
height: 625px;
overflow: hidden;
position: relative;
margin-top: 10px;
}
#inneriframe_1to7 {
position: absolute;
top: -21px;
left: -30px;
width: 1060px;
height: 920px;
}
div.center {
width:100%;
margin-left: auto;
margin-right: auto;
display:block;
}
</style>
</head>
<body>
<?php
############################################################################
include("header.php");
############################################################################
include("menubar.php");
############################################################################
?>
<?php if (isset($_SESSION['CSSwidescreen'])) { ?>
	<div id="main-copy" style="width:<?php echo ($_SESSION['CSSwidescreen']==1 ? -1 : 772) ?>px; border:inset">
<?php } else { ?>
	<div id="main-copy" style="width:-1px; border:inset">
<?php }	?>
<br/><h2 align="center">WPC Quantitative Precipitation Forecast Loops<br/></h2>
<h3 align="center">Quantitative Six Hour Forecasts</h3>
<div style="width:772px" class="center">
<hr/>
	<h4 align="center">Day 1-3 Six Hour Interval Quantitative Precipitation Amount Forecast Loop</h4>
	<div style="width:762px; border:inset; border-width:2px" class="center">
  <div style="width:742px;" id="outerdiv_1to3" class="center">
		<iframe src="https://www.wpc.ncep.noaa.gov/qpf/qpfloop.html" scrolling="no" id="inneriframe_1to3">
		</iframe>
  </div>
	</div><br/>
    <hr/>
	<h4 align="center">Day 4-7 Six Hour Interval Quantitative Precipitation Amount Forecast Loop</h4>
    <div style="width:762px; border:inset; border-width:2px" class="center">
	<div style="width:752px" id="outerdiv_4to7">
		<iframe src="https://www.wpc.ncep.noaa.gov/qpf/day47_6hrly.php" id="inneriframe_4to7" scrolling="no">
		</iframe>
    </div>
	</div><br/>
    <hr/>
	<h4 align="center">Day 1-7 Six Hour Interval Quantitative Precipitation Amount Forecast Loop</h4>
    <div style="width:762px; border:inset; border-width:2px" class="center">
	<div style="width:752px;" id="outerdiv_1to7" class="center">
		<iframe src="https://www.wpc.ncep.noaa.gov/qpf/qpfloop_6hr_d17.html" id="inneriframe_1to7" scrolling="no">
		</iframe>
  </div>
	</div><br/>
	<hr/>
    </div>
        <div align="center" style="text-align:center">
    		Maps and Data Courtesy of NOAA NWS <a href="https://www.wpc.ncep.noaa.gov/qpf/day1-7.shtml" target="_blank" title="Opens in New Tab">Weather Prediction Center</a>.<br/>
	</div>
</div><!-- end main-copy -->

<?php
include("footer.php");
?>